Page 503 of 1684 FirstFirst ... 340345349350150250350450551355360310031503 ... LastLast
Results 5,021 to 5,030 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #5021
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by shane123456 View Post
    Should i put a copy of the key bin file on my pc hdd along with nando bin file,is key file needed aswell to restore my wii incase of bricking. The key file is still on the sd card at this point, could really do with some help been waiting for reply all day.
    Yes back it up also.

  2. #5022
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by dr34m3r View Post
    Yes back it up also.
    any idea what i need to be doing about this problem i have,cheers

  3. #5023
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    How do i complete this part where do i go to install IOS60-patched , theres no video or instuctions where this file is. Is it in the pre loader section or the firmware updater section


    This step is optional unless you are on 3.3 or 3.4, you may upgrade now if you wish, boot2 v4 owners cannot downgrade! but can upgrade if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free or you will brick, install IOS60-patched first (step 5a), then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update.

  4. #5024
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by shane123456 View Post
    How do i complete this part where do i go to install IOS60-patched , theres no video or instuctions where this file is. Is it in the pre loader section or the firmware updater section


    This step is optional unless you are on 3.3 or 3.4, you may upgrade now if you wish, boot2 v4 owners cannot downgrade! but can upgrade if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free or you will brick, install IOS60-patched first (step 5a), then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update.
    IOS60patched is in your Wad folder. From HBC select the Wad Manager, you will see a list of the wad files located on your root directory, the IOS60patched is in the WAD folder, select that and it will now show.

  5. #5025
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by benjile View Post
    Hi Gen3sf

    After folowing your guide ( all step except for upgrade to 4.1) I'm now play all my games through USB Loader GX, thanks again for all the your help. And about upgrade to 4.1U, even if I already at this step, just want to confirm with you that all I have to do is

    install IOS60-patched.wad and then
    install SystemMenu-NTSCU-v449.rar to upgrade from 3.1U to 4.1U?

    Thanks

    Ben
    Ben,

    Yes, if you decide you wish to update your system menu from 3.1 to 4.1, you will first install IOS60patched, then install systemmenuNTSCU449 using Wad Manager.* If you installed preloader previously, the sysmenu update will overwrite that and so will will also need to re-install preloader.

    *You, of course, realize that the sysmenu file is provided as a rar file, not a wad file. So, un-rar with WinRar, copy the sysmenuNTSC449.wad file to your SD card-now your Wad Manager app will be able to see and install it.

  6. #5026
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by shane123456 View Post
    Hi there all,im mid way through the softmod guide and i have run into a brick wall im learning as i go and any help would be great. I have coppied all the files onto the sd card as shown and followed things to the letter,when i try to complete the part.. 'downgrade IOS15' it shows at the very botom..

    Step 1 set revision to 0
    Step 2 install with low revision
    prepartions complete, press a to start step 1
    downgrade failed
    press any button to exit.

    So im stuck at this point.

    Oh my wii firmware is 3.1e, i was also able to install bootmii as boot2 and also have a copy of the Wii's nand,i have both the bootmii and the nand files on my pc hdd as instructed in the guide.
    If your Wii is an original 3.1E, then go ahead and do Step 3D directly without running the TBR initial steps. Any Wii with a sysmenu earlier than 3.3 should have the Trucha Bug vulnerability already there. Try running Step 3D and report back if you have a problem.

  7. #5027
    Junior Member
    Join Date
    May 2009
    Posts
    7
    Thanks
    6
    Thanked 2 Times in 2 Posts

    neogammer

    excellent guide big thank you. done and dusted.
    Last edited by sheepshag; 11-16-2009 at 12:25 PM. Reason: i had missed a wad. thanks

  8. #5028
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by dikbof View Post
    hi, i have installed all this today when i load a back up i am getting a green screen been searching the net for answers can anybody with knowledge help me
    A green screen freeze is most often seen when trying to play an out-of-region game for which the loader settings will not work. Try playing a game within your region. You might also do a search for the specific game title and see if there are tweaks needed to get that game playing. It is off-topic in this Forum Thread-good luck.

  9. #5029
    Junior Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi,

    I think i have bricked my wii.
    I am getting the message system memory corrupt please refer to manual when i boot it up.

    However i can get pre oader when i hold reset. But it wont let me do anything says no sd card installed.

    It says at the bottom left of preloader
    IOS V60
    SYSTEMMENUU V450


    Can this be fixed or do i need to send to Nintendo


    Thanks

  10. #5030
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by Integra0811 View Post
    Wow, a lot of information here. I basically want to re-update my softmodding. I stopped about when Punch Out was released and need to get current. What I already have from back in the day-

    3.2U
    Wad Manager
    Custom WM
    IOS Downgrader
    Firmware Downgrader
    Starfall
    cIOS_Installer (cIOS36_rev7-Installer.dol)
    Install Shop IOS51

    BootMii

    IOS16-64-v257-prod.wad
    IOS38-64-v3609.wad
    IOS53-64-v4113.wad
    IOS53-64-v5406.wad
    IOS55-64-v4633.wad
    cios_fix.wad
    DjTaz_gamma_Loader.wad
    gamma 002 fix with sound-1009.wad

    Is there anything I need to uninstall or do before I start the tutorial? Where can I begin the tutorial at?
    You do not need to virginize your Wii in order to update it. I do see that you will be better served by updating your cIOS, your backup loader, and the key IOSes used by the majority of games. While Starfall did well, it has been updated-you can use either the updated Starfall, StartPatch or switch to Preloader-your choice, but you will need to turn off any enabled hacks to avoid conflict during the softmod.

    NeoGammaR7 and up have the 002 fix incorporated automatically. If you just want to play the newer games, you can elect to remain at sysmenu 3.2. Updating to 4.1 will allow for online game play, use of SDHC cards, improved system memory efficiency, allow for Wiiware and VC games to play from SD. Optional if you do not play many Wiiware and VC games, then your sysmemory is probably. There are several mods including myself that remain on 3.2.

    Minimum steps to play newer games then:
    1. do Step 3D
    2. do Step 5D. also under Optional-install cIOS56 if you play games with USB musical instruments
    3. You may also want to use the Shop Channel updated version available in the Optional section of this tutorial.

    The IOSes and cIOS install will overwrite the previous version.
    For a cleaner look, you can use Wad Manager to remove your old gamma loader and 002 fix.
    Re-enable your Starfall hacks.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •